msg_dbCustomers_lbl_card_register_title=Đăng ký thẻ khách hàng
msg_dbCustomers_lbl_infor_customer=Thông tin chi tiết
msg_dbCustomers_lbl_list_title=Danh sách khách hàng
msg_dbCustomers_lbl_edit_title=Thông tin khách hàng
msg_dbCustomers_lbl_edit_lead_title=Thông tin đầu mối
msg_dbCustomers_lbl_add_title=Thêm mới khách hàng
msg_dbCustomers_lbl_add_lead_title=Thêm mới đầu mối
msg_dbCustomers_lbl_official_title=Chuyển sang sử dụng chính thức
msg_dbCustomers_lbl_migrate_title=Nâng cấp thành khách hàng
msg_dbCustomers_lbl_extend_trial_title=Gia hạn dùng thử
msg_dbCustomers_lbl_extend_official_title=Gia hạn sử dụng
msg_dbCustomers_lbl_birthday=Ngày sinh
msg_dbCustomers_lbl_customer_code=Mã KH
msg_dbCustomers_lbl_viral_customer=Khách giới thiệu
msg_dbCustomers_lbl_duplicate_customer=Khách trùng lặp
msg_dbCustomers_lbl_send_customer=Gửi đến
msg_dbCustomers_lbl_phone_number=Điện thoại
msg_dbCustomers_lbl_cell_phone_number=ĐT di động
msg_dbCustomers_lbl_yahoo=Yahoo
msg_dbCustomers_lbl_skype=Skype
msg_dbCustomers_lbl_create_date=Ngày tạo
msg_dbCustomers_lbl_turnover=Doanh thu
msg_dbCustomers_lbl_last_buy_date=Ngày mua cuối
msg_dbCustomers_lbl_card_number=Mã thẻ
msg_dbCustomers_lbl_hide_infor_customer=Ẩn thông tin chi tiết
msg_dbCustomers_lbl_countries=Quốc gia
msg_dbCustomers_lbl_customer_district=Quận/Huyện
msg_dbCustomers_lbl_marketing_caption=Marketing
msg_dbCustomers_lbl_sale_caption=Sale
msg_dbCustomers_lbl_statistic_caption=Thống kê tài khoản
msg_dbCustomers_lbl_num_of_location=Số CH
msg_dbCustomers_lbl_num_of_login=Số login
msg_dbCustomers_lbl_num_of_action=Số action
msg_dbCustomers_lbl_num_of_web_visit=Visit
msg_dbCustomers_lbl_num_of_web_page_view=Page view
msg_dbCustomers_lbl_lead_score=Điểm nhu cầu
msg_dbCustomers_lbl_frequency_usage=Tần số
msg_dbCustomers_lbl_engagement_score=Độ gắn bó
msg_dbCustomers_lbl_login_time=Thời gian
msg_dbCustomers_lbl_num_of_register=Số tài khoản đăng ký
msg_dbCustomers_lbl_num_of_register_marketing=Số đăng ký từ marketing
msg_dbCustomers_lbl_num_of_register_direct_sale=Số đăng ký từ direct sale
msg_dbCustomers_lbl_num_of_official=Số tài khoản chính thức
msg_dbCustomers_lbl_num_of_appointment=Số cuộc hẹn
msg_dbCustomers_lbl_num_of_book=Số khách book
msg_dbCustomers_lbl_num_of_contract=Số hợp đồng
msg_dbCustomers_lbl_num_of_contract=Số tài khoản đã ký hợp đồng
msg_dbCustomers_lbl_num_of_setup_success=Số tài khoản triển khai thành công
msg_dbCustomers_lbl_num_of_setup_fail=Số tài khoản triển khai ko thành công
msg_dbCustomers_lbl_num_of_quit=Số tài khoản đã ngừng sử dụng
msg_dbCustomers_lbl_num_of_return=Số tài khoản đã trả lại tiền
msg_dbCustomers_lbl_num_of_notify=Số tài khoản sắp hết hạn
msg_dbCustomers_lbl_num_of_expire=Số tài khoản hết hạn sử dụng
msg_dbCustomers_lbl_num_of_extend=Số tài khoản gia hạn sử dụng
msg_dbCustomers_lbl_num_of_working=Số tài khoản đang làm việc
msg_dbCustomers_lbl_num_of_again=Số tài khoản sẽ làm việc lại
msg_dbCustomers_lbl_num_of_new=Số tài khoản đăng ký mới
msg_dbCustomers_lbl_num_of_finish=Số tài khoản đã kết thúc
msg_dbCustomers_lbl_conversion_rate=Tỷ lệ conversion
msg_dbCustomers_lbl_viral_effect_rate=Tỷ lệ viral effect
msg_dbCustomers_lbl_num_of_introduction=Số khách giới thiệu
msg_dbCustomers_lbl_num_of_viral_effect=Số tài khoản được giới thiệu
msg_dbCustomers_lbl_viral_effect_mean=Trung bình giới thiệu
msg_dbCustomers_lbl_quit_rate=Tỷ lệ quit
msg_dbCustomers_lbl_software_turnover=DS phần mềm
msg_dbCustomers_lbl_hardware_turnover=DS phần cứng
msg_dbCustomers_lbl_total_turnover=Tổng DS
msg_dbCustomers_lbl_convert_turnover=DS quy đổi
msg_dbCustomers_lbl_setup_rate=Tỷ lệ triển khai thành công
msg_dbCustomers_lbl_num_of_spam=Số tài khoản spam
msg_dbCustomers_lbl_spam_rate=Tỷ lệ spam
msg_dbCustomers_lbl_num_of_hot_lead=Số tài khoản có nhu cầu
msg_dbCustomers_lbl_hot_lead_rate=Tỷ lệ có nhu cầu
msg_dbCustomers_lbl_num_of_lead=Số đầu mối
msg_dbCustomers_lbl_num_of_lead_marketing=Số đầu mối từ marketing
msg_dbCustomers_lbl_num_of_lead_direct_sale=Số đầu mối từ direct sale
msg_dbCustomers_lbl_num_of_lead_to_customer=Số đầu mối thành chính thức
msg_dbCustomers_lbl_convert_lead_rate=Tỷ lệ conversion của đầu mối
msg_dbCustomers_lbl_merchant_acquisition=Merchant Acquisition
msg_dbCustomers_lbl_average_monthly_subscription_fee=Ave Monthly Subscription Fee
msg_dbCustomers_lbl_company_time_create=Thời gian mở cửa hàng
msg_dbCustomers_lbl_company_time_6_month=Mới mở ( dưới 6 tháng )
msg_dbCustomers_lbl_company_time_3_years=Đang phát triển ( từ 6 tháng đến 3 năm )
msg_dbCustomers_lbl_company_time_5_years=Ổn định( từ 3 năm đến 5 năm )
msg_dbCustomers_lbl_company_time=Bền vững ( Từ 5 năm trở lên )
msg_dbCustomers_lbl_company_size=Quy mô cửa hàng
msg_dbCustomers_lbl_company_size_1=Nhỏ ( gia đình tự quản lý )
msg_dbCustomers_lbl_company_size_2=Vừa ( có từ 4 đến 8 nhân viên )
msg_dbCustomers_lbl_company_size_3=Lớn ( Từ 9 nhân viên trở lên )
msg_dbCustomers_lbl_inactive_question=Bạn có chắc chắn muốn khóa các tài khoản hết hạn không?
msg_dbCustomers_lbl_inactive_confirm=Xác nhận khóa tài khoản
msg_dbCustomers_lbl_book_location_num=Số CH book
msg_dbCustomers_lbl_expect_location_num=Số CH tiềm năng
msg_dbCustomers_lbl_new_location_num=Số CH mới
msg_dbCustomers_lbl_quit_location_num=Số CH quit
msg_dbCustomers_lbl_extend_location_num=Số CH gia hạn
msg_dbCustomers_lbl_location_num=Số CH tích lũy
msg_dbCustomers_lbl_merchant_acquisition_speed=MA Speed
msg_dbCustomers_lbl_contract_time=Tgian ký HĐ
msg_dbCustomers_lbl_marketing=Độ phủ marketing
msg_dbCustomers_lbl_kpi=KPI 60
msg_dbCustomers_lbl_target=Target
msg_dbCustomers_btn_scan_expire=Quét TK hết hạn
msg_dbCustomers_btn_scan_health=Quét sức khỏe KH
msg_dbCustomers_btn_scan_garbage=Garbage collector
msg_dbCustomers_btn_delete_order_temp=Xóa đơn hàng rác
msg_dbCustomers_btn_book=Book
msg_dbCustomers_lbl_gia_han=Gia hạn
msg_dbCustomers_lbl_khong_gia_han=Không gia hạn
#Error
msg_dbCustomers_error_card_holder_name_null=Bạn chưa nhập tên chủ thẻ
msg_dbCustomers_error_customer_code_null=Bạn chưa nhập mã khách hàng
msg_dbCustomers_error_customer_invalid=Mã khách hàng không hợp lệ
msg_dbCustomers_error_customer_card_null=Bạn chưa nhập mã thẻ
msg_dbCustomers_error_customer_card_invalid=Mã thẻ không hợp lệ
msg_dbCustomers_error_customer_code_exists=Mã khách hàng đã tồn tại
msg_dbCustomers_error_customer_phone_exists=Điện thoại di động đã tồn tại
msg_dbCustomers_error_customer_email_exists=Email khách hàng đã tồn tại
msg_dbCustomers_error_customer_card_exists=Mã thẻ đã tồn tại
msg_customer_error_name_contact_null=Bạn chưa chọn tên người liên hệ
msg_customer_macro_phone_contact_null=Bạn chưa chọn số điện thoại người liên hệ
msg_dbCustomers_error_customer_name_null=Bạn chưa nhập tên khách hàng
msg_dbCustomers_error_customer_name_exists=Tên khách hàng đã tồn tại
msg_dbCustomers_error_birthday_null=Bạn chưa nhập ngày sinh
msg_dbCustomers_error_group_customer_null=Bạn chưa chọn nhóm khách hàng
msg_dbCustomers_error_contact_phone_null=Bạn chưa nhập số điện thoại di động
msg_dbCustomers_error_email_null=Bạn chưa nhập email
msg_dbCustomers_error_channel_type_null=Bạn chưa chọn nguồn khách hàng
msg_dbCustomers_error_disp_status_null=Bạn chưa chọn trạng thái khách hàng
msg_dbCustomers_error_customer_type_null=Bạn chưa chọn phân loại khách hàng
msg_dbCustomers_error_follower_null=Nhân viên tư vấn không được bỏ trống
msg_dbCustomers_error_use_status_null=Bạn chưa chọn trạng thái sử dụng
msg_dbCustomers_error_need_status_null=Bạn chưa chọn nhu cầu
msg_dbCustomers_error_setup_status_null=Bạn chưa chọn trạng thái setup
msg_dbCustomers_error_state_null=Bạn chưa chọn tỉnh thành
msg_dbCustomers_error_industry_null=Bạn chưa chọn ngành nghề kinh doanh
msg_dbCustomers_error_subscriber_null=Bạn chưa chọn gói thuê bao
msg_dbCustomers_error_expire_date_null=Bạn chưa chọn ngày hết hạn
msg_dbCustomers_error_expire_date_invalid=Ngày hết hạn không hợp lệ
msg_dbCustomers_error_contract_date_null=Bạn chưa chọn ngày ký hợp đồng
msg_dbCustomers_error_customer_insert=Có lỗi khi thêm mới khách hàng
msg_dbCustomer_error_customer_loan=Lỗi! Khách hàng đang còn nợ không xóa được
msg_dbCustomers_error_format_not_support=Không đúng định file dạng hỗ trợ
msg_dbCustomers_error_format_image_media=Không đúng kiểu file ảnh
msg_dbCustomers_error_load_image_limit_size=Ảnh load lên quá dung lượng cho phép
msg_dbCustomers_email_invalid=Email không hợp lệ
msg_dbCustomers_error_mobile_phone_number_invalid=Số điện thoại không hợp lệ
msg_dbCustomers_error_prepaid_card_insert=Lỗi thêm mới thẻ
msg_dbCustomers_error_customer_assigned=Khách hàng này đã có nhân viên khác chăm sóc rồi
msg_dbCustomers_error_customer_district_null=Quận huyện không được bỏ trống
msg_dbCustomers_error_address_null=Bạn chưa nhập địa chỉ
msg_dbCustomers_error_description_null=Bạn chưa nhập mô tả
msg_dbCustomers_error_country_null=Quốc gia không được bỏ trống
msg_dbCustomers_error_book_customer=Không book được khách hàng chưa kích hoạt tài khoản!
msg_dbCustomers_error_duplicate_customer_not_null=Khách trùng lặp không được bỏ trống
msg_dbCustomers_error_sent_email_success=Gửi email thành công
msg_dbCustomers_error_sent_email_error=Gửi email thất bại
msg_dbCustomers_error_location_name_null=Bạn chưa nhập tên cửa hàng

#Zendesk
msg_tkSupport_lbl_ticket_list=Danh sách ticket
msg_tkSupport_lbl_ticket_id=ID
msg_tkSupport_lbl_ticket_title=Tiêu đề
msg_tkSupport_lbl_ticket_assigned=Nhân viên hỗ trợ
msg_tkSupport_lbl_ticket_latest_update=Cập nhật mới nhất
msg_tkSupport_lbl_ticket_new=Yêu cầu mới gửi
msg_tkSupport_lbl_ticket_open=Yêu cầu đang xử lý
msg_tkSupport_lbl_ticket_pending=Yêu cầu bị treo
msg_tkSupport_lbl_ticket_solved=Yêu cầu đã xử lý xong
msg_tkSupport_lbl_ticket_closed=Yêu cầu đã hoàn tất
msg_lbl_content=Nội dung
msg_tkSupport_lbl_ticket_details=Thông tin yêu cầu
#attach
msg_tkSupport_lbl_ticket_attach=Đính kèm tập tin
msg_tkSupport_lbl_ticket_attach_remove=Xóa

#btn
msg_tkSupport_btn_ticket_add=Gửi yêu cầu
msg_tkSupport_btn_ticket_send=Gửi
msg_tkSupport_btn_ticket_question=The common case
msg_tkSupport_btn_ticket_vote=Bình chọn
msg_tkSupport_btn_ticket_vote_support=Vote
msg_tkSupport_btn_ticket_history_support=Look up the history of your support

msg_tkSupport_lbl_ticket_send_ticket_sucess=Ticket created successfully

#error ticket
msg_tkSupport_error_attach_insert=Có lỗi khi thêm mới  yêu cầu
msg_tkSupport_error_satisfaction_update=Lỗi cập nhật
msg_jjAttachment_error_file_attachment=Không hỗ trợ dạng tài liệu này
msg_tkSupport_error_connect_zendesk=Lỗi kết nối!
msg_lbl_channel_not_null=Bạn phải chọn nguồn

msg_tkSupport_lbl_ticket_status_detail_new=Yêu cầu mới
msg_tkSupport_lbl_ticket_status_detail_open=Yêu cầu đang xử lý
msg_tkSupport_lbl_ticket_status_detail_solved=Yêu cầu xử lý xong
msg_tkSupport_lbl_ticket_status_detail_pending=Yêu cầu bị treo
msg_tkSupport_lbl_ticket_status_detail_closed=Yêu cầu đã hoàn tất

#ticket
msg_lbl_default_ticket_subject_not_null=Tiêu đề không được bỏ trống.
msg_lbl_default_ticket_details_not_null=Nội dung không được bỏ trống.

#lbl status grid
msg_tkSupport_lbl_ticket_status_grid_new=Mới tạo
msg_tkSupport_lbl_ticket_status_grid_open=Đang xử lý
msg_tkSupport_lbl_ticket_status_grid_solved=Đã xử lý xong
msg_tkSupport_lbl_ticket_status_grid_pending=Đang bị treo
msg_tkSupport_lbl_ticket_status_grid_closed=Đã hoàn thành

msg_lbl_user_receive=Nhân viên tiếp nhận